%%\renewcommand{\baselinestretch}{1.2}
%%\newcommand{\mcO}{\mathcal{O}}
%%\newcommand{\yvmkk}{\bar Y^2 \frac{v^2}{m_{KK}^2}}
%%\def\theequation{\thesection.\arabic{equation}}
%%\nc{\bea}{\begin{eqnarray}}
%%\nc{\eea}{\end{eqnarray}}
%%\nc{\barrayn}{\begin{eqnarray*}}
%%\nc{\earrayn}{\end{eqnarray*}}
%%\nc{\bcentre}{\begin{center}}
%%\nc{\ecentre}{\end{center}}
%%\nc{\ket}[1]{| #1 \rangle}
%%\nc{\bra}[1]{\langle #1 |}
%%\nc{\0}{\ket{0}}
%%\nc{\mc}{\mathcal}
%%\nc{\er}[1]{(\ref{eq:#1})}
%%\nc{\onehalf}{\frac{1}{2}}
%%\nc{\partialbar}{\bar{\partial}}
%%\nc{\psit}{\widetilde{\psi}}
%%\nc{\Tr}{\mbox{Tr}}
%%\nc{\hc}{\mbox{H.c.}}
%%\nc{\ev}{\;\mathrm{eV}}
%%\nc{\mev}{\;\mathrm{MeV}}
%%\def\stau{\widetilde{\tau}}
%%\def\squark{\widetilde{q}}
%%\def\sneutrino{\widetilde{\nu}}
%%\def\sb{\tilde{b}}
%%\def\su{\tilde{u}}
%%\def\sd{\tilde{d}}
%%\def\st{\tilde{t}}
%%\def\l{\ell}
%%\def\slepton{\tilde{\l}}
%%\def\chii0{\chi_i^0}
%%\def\chij0{\chi_j^0}
%%\def\chiipm{\chi_i^{\pm}}
%%\def\chijpm{\chi_j^{\pm}}
%%\def\chiimp{\chi_i^{\mp}}
%%\def\chijmp{\chi_j^{\mp}}
%%\def\JS#1{{\bf  \textcolour{blue}{[JS: {#1}]}}}
%%\def\SB#1{{\bf  \textcolour{magenta}{[SB: {#1}]}}}
%%\def\SG#1{{\bf  \textcolour{red}{[SG: {#1}]}}}
%%\newcommand{\Br}{{\mathrm{BR}}} % changed per Nikos' email
%%\newcommand{\twopartdef}[4]
%%{
%%	\left\{
%%		\begin{array}{ll}
%%			#1 &  #2 \\
%%			#3 &  #4
%%		\end{array}
%%	\right.
%%}
%%\def\secsize{\normalsize}
%%\def\secbold#1{\mathbf{#1}}
%%\def\lowerGreekBold{\pmb}
%%\def\stau{\widetilde{\tau}}
%%\def\squark{\widetilde{q}}
%%\def\sneutrino{\widetilde{\nu}}
%%\def\sb{\tilde{b}}
%%\def\su{\tilde{u}}
%%\def\sd{\tilde{d}}
%%\def\st{\tilde{t}}
%%\def\l{\ell}
%%\def\slepton{\tilde{\l}}
%%\def\chii0{\chi_i^0}
%%\def\chij0{\chi_j^0}
%%\def\chiipm{\chi_i^{\pm}}
%%\def\chijpm{\chi_j^{\pm}}
%%\def\chiimp{\chi_i^{\mp}}
%%\def\chijmp{\chi_j^{\mp}}
%%\def\ifb{{\ \rm fb}^{-1}}
%%\def\iab{{\ \rm ab}^{-1}}
%%\def\ipb{{\ \rm pb}^{-1}}
%%\def\comment{\textcolour{red}}
%%\renewcommand{\topfraction}{0.85}
%%\renewcommand{\textfraction}{0.1}
%%\renewcommand{\floatpagefraction}{0.75}
%%\renewcommand\thesection{\arabic{section}}
%%\renewcommand\thesubsection{\arabic{section}.\arabic{subsection}}
%%\renewcommand\thesubsubsection{\arabic{section}.\arabic{subsection}.\arabic{subsubsection}}
%%\makeatletter
%%\def\p@subsection{}
%%\def\p@subsubsection{}
%%\makeatother
%%\def\slepton{\tilde{\l}}
%%\def\chii0{\chi_i^0}
%%\def\chij0{\chi_j^0}
%%\def\chiipm{\chi_i^{\pm}}
%%\def\chijpm{\chi_j^{\pm}}
%%\def\chiimp{\chi_i^{\mp}}
%%\def\chijmp{\chi_j^{\mp}}
%%\def\DC#1{{\bf  \textcolour{magenta}{[DC: {#1}]}}}
%%\def\MS#1{{\bf  \textcolour{blue}{{MS: #1}}}}
%%\def\HXXHF{hXX-HF}
%%\def\HXXGO{hXX-GO}
%%\def\mirror{hidden }
%%\def\Mirror{Hidden }
%%\def\comment{\textcolour{red}}
%%\def\ie{{\it i.e.}}
%%\def\eg{{\it e.g.}}
%%\def\etc{{\it etc}}
%%\def\etal{{\it et al.}}
%%\def\ibid{{\it ibid}.}
%%\def\to{\rightarrow}
%%\def\SU{{\rm SU}}
%%\def\U{{\rm U}}
%%\def\pb{{\ \rm pb}}
%%%CG: \hsm was already defined somewhere else so I've changed \newcommand to \renewcommand
%%\renewcommand{\hsm}{h}
%%\def\sing{S}
%%\def\acplg{k}
%%\def\half{\frac{1}{2}}
%%\def\secsize{\normalsize}
%%\def\secbold#1{\mathbf{#1}}
%%\def\lowerGreekBold{\pmb}
%%\newcommand{\cB}{\mathcal B}
%%\renewcommand{\topfraction}{0.85}
%%\renewcommand{\textfraction}{0.1}
%%\renewcommand{\floatpagefraction}{0.75}
%%\def\etal{{\em et al.}}
%%\def\HZg{$H\to Z\gamma$\xspace}
%%\def\Hgg{$H\to\gamma\gamma$\xspace}
%%\def\HWWllnn{$H\to WW \to ll \nu\nu$\xspace}
%%\def\HWW{$H\to WW$\xspace}
%%\newcommand{\fbinv} {\,{fb}$^{-1}$\xspace}
%%\newcommand{\MeV}{{\,{Me\hspace{-.08em}V}}\xspace}
%%\newcommand{\GeV}{{\,{Ge\hspace{-.08em}V}}\xspace}
%%\newcommand{\TeV}{{\,{Te\hspace{-.08em}V}}\xspace}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%
\section{Introduction and motivation}
%%%%%%%%%%%%%%%%%%%

As the program to characterize the properties of the observed Standard
Model (SM)-like Higgs boson advances, one of the major new discovery
opportunities it offers is potential new physics (NP) revealed 
in the Higgs boson's rare and exotic decays.
For any newly-discovered particle, a
comprehensive characterization of its decay modes is imperative; rare
decays of SM particles are prime places to search for signs of new
physics, and the Higgs boson is no exception.  It is worth
emphasizing, however, that among the SM particles the Higgs is
unique in its sensitivity to new physics.  The tiny SM width of the
Higgs, $\Gamma(h) = 4.08\, {\rm{MeV}}\,\pm 3.9\%$
\cite{Heinemeyer:2013tqa} for a $m_h=125.09$ GeV Higgs boson
\cite{Khachatryan:2016vau}, combined with the ease with which the Higgs can couple to physics
beyond the SM (BSM), make exotic decays of the SM Higgs a natural and
often leading signature of a broad class of theories of physics beyond
the SM.  Within the SM, the observation of rare exclusive decay modes
involving mesons would provide either confirmation or disproof
of the SM origin of mass for light quarks, which would otherwise
remain out of reach at the LHC.  This chapter discusses both these
{\em rare} decays to exclusive mesonic final states as well as {\em
  exotic} decays involving on-shell BSM particles.

Run 1 measurements of the discovered Higgs boson properties limit the exotic
branching fraction of the Higgs boson to be $\br(\hsm\to\mathrm{BSM})<
34\%$ at 95\% confidence level~\cite{Khachatryan:2016vau} assuming
that $\kappa_V\leq 1$, but allowing for the potential influence of new
physics on the Higgs boson couplings with gluons and photons, $\kappa_g$,
$\kappa_\gamma $. Thus substantial potential branching fractions of
the Higgs to new BSM particles are allowed by current data.  The
anticipated LHC data set, 3000 fb$^{-1}$ at 13 TeV, will contain
$\mathcal{O}(10^8)$ Higgs bosons, allowing branching ratios as small as
$\lesssim 10^{-7}$ to be probed, given a sufficient detection
efficiency as well as sufficient separation between the signal and the
standard model background.  For exotic decays, this enormous sample of
Higgs bosons translates into potential sensitivity to very small
Higgs-BSM couplings: e.g., for a fermionic state, an effective Yukawa
coupling of order $10^{-3}$ smaller than the bottom Yukawa, and for a
vector boson, a loop-induced coupling of order $10^{-2}$ times the
effective coupling of the Higgs to gluon pairs. For
rare SM Higgs boson decays, this data set offers the prospect of measuring
many exclusive decay modes such as $\hsm\to J/\Psi\gamma$, $\hsm\to
\rho\gamma $, and $h\to \phi\gamma$, for which the predicted SM
branching fractions are $\mathcal O(10^{-5}-10^{-6})$.  This program builds
on the pioneering Run 1 searches for $h\to J/\Psi\gamma$
\cite{Aad:2015sda,Khachatryan:2015lga}, which were for the first time
able to exclude couplings of the Higgs to charm quarks at the level of
220 times  the SM charm Yukawa coupling \cite{Perez:2015aoa}, and
extends it to yield insights into the strange, up, and down Yukawas,
which have remained almost entirely untested to date.


Exotic Higgs boson decays are a generic prediction of many well-motivated
theories of physics beyond the SM.  They occur frequently in theories
with extended Higgs sectors, as demanded by (e.g.) the NMSSM
\cite{Dobrescu:2000yn,Ellwanger:2003jt,Dermisek:2005ar,Chang:2008cw,Morrissey:2008gm,Belyaev:2010ka}
or theories with a first-order electroweak phase transition
\cite{Profumo:2007wc,Blinov:2015sna}; in models of dark matter
\cite{Silveira:1985rk, Pospelov:2007mp,
  Draper:2010ew,Ipek:2014gua,Martin:2014sxa}; in
theories of neutral naturalness \cite{Burdman:2006tz, Craig:2015pha,
  Curtin:2015fna}; and, more broadly, represent a generic signature of
physics beyond the Standard Model \cite{Strassler:2006ri,
  Curtin:2013fra}.
  In many cases, e.g. \cite{Strassler:2006ri,
  Pospelov:2007mp,Martin:2014sxa, Craig:2015pha, Curtin:2015fna},
exotic Higgs boson decays together with $\mathcal{O}(5\%)$ deviations in
Higgs boson properties may be the {\em only} observable signal of new
physics at the LHC.

In this chapter, we first cover rare exclusive mesonic
decays of the Higgs boson in  Section~\ref{sec:rare}. We give recommendations for predicted SM
branching ratios for these modes, present the predictions of a broad set of NP models
that give rise to enhanced mesonic branching ratios, and discuss
experimental prospects.
Next, we present our overarching
recommendations for a successful search program for 
exotic Higgs boson decays at the LHC in Section~\ref{sec:recommendations}. In
Section~\ref{sec:4b}, we discuss the decay topology $h\to XX\to 2Y 2Y'$
where $X$ is a NP particle and $Y,Y'$ are SM particles. In particular,
we study the kinematics of this final state as realized in the
prototypical decay $h\to aa\to 4b$, compare predictions from different
Monte Carlo generators, and highlight the relatively low $p_T$ objects
in the final state; these studies provide a guide for trigger and
analysis strategies for decays with this overall topology. In
Section~\ref{sec:2g}, we focus on prompt Higgs boson decays containing missing
energy, and perform a sensitivity study for Higgs boson decays into two
(resonant or non-resonant) photons plus missing energy.  This study
provides a careful examination of the interplay of different possible
trigger and reconstruction strategies for decays of the Higgs to
electroweak objects in combination with missing energy.  Finally, in
Section~\ref{sec:displaced}, we discuss theoretical motivations and
experimental prospects for searches for displaced Higgs boson decays,
together with recommendations for presenting results in such
searches.


%%%%%%%%%%%%%%%%%%%
\section{Exclusive mesonic and flavour-violating Higgs boson decays}\label{sec:rare}
%%%%%%%%%%%%%%%%%%%

Rare exclusive decays of the SM-like Higgs boson
to mesonic final states provide a unique window onto light quark
Yukawa couplings.  We discuss the SM predictions for the branching
ratio for Higgs boson decays into a meson plus a photon in Section~\ref{SMphoton}
and for Higgs boson decay to a meson plus a massive gauge boson in
Section~\ref{SMmassivegauge}.  In Section~\ref{NP} we summarize the impact
of different frameworks for physics beyond the SM on these exclusive
branching ratios, and in Section~\ref{ExperimentalProspects} we discuss
prospects for their detection at the LHC.

\input{./WG3/ExoticHiggsDecays/RareDecays/SMphoton}

\input{./WG3/ExoticHiggsDecays/RareDecays/SMmassivegauge4}

\input{./WG3/ExoticHiggsDecays/RareDecays/NP}

\input{./WG3/ExoticHiggsDecays/RareDecays/ExperimentalProspects}

%\afterpage{\clearpage}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%
\section{Recommendations for searches for exotic Higgs boson decays}
\label{sec:recommendations}
\input{./WG3/ExoticHiggsDecays/recommendations.tex}

%%%%%%%%%%%%%%%%%%%
\section[Partonic distributions for the prompt decay topology \texorpdfstring{$h\to XX\to  2Y2Y'$}{h to XX to 2Y2Yprime}]{Partonic distributions for the prompt decay topology \texorpdfstring{$h\to XX\to  2Y2Y'$}{h to XX to 2Y2Yprime}\SectionAuthor{R.~Caminal Armadans, Z.~Liu, V.~Martinez Outschoorn}}
\label{sec:4b}
\input{./WG3/ExoticHiggsDecays/h2a4b/writeup/H4bSection}
\afterpage{\clearpage}



%%%%%%%%%%%%%%%%%%%
\section[Prospects for prompt decays with MET: \texorpdfstring{$h\to 2\gamma+\met$}{h to 2gamma + MET} test case]{Prospects for prompt decays with MET: \texorpdfstring{$h\to 2\gamma+\met$}{h to 2gamma + MET} test case\SectionAuthor{T.~Orimoto, R.~Teixeira De Lima}}
\label{sec:2g}
\input{./WG3/ExoticHiggsDecays/ggmet/ggmetsection}



%%%%%%%%%%%%%%%%%%%%%%%%
\section[Long lived particles from Higgs boson decays]{Long lived particles from Higgs boson decays\SectionAuthor{D.~Curtin, M.~Strassler}}
\label{sec:displaced}
\input{./WG3/ExoticHiggsDecays/LongLived/Displaced}
%%%%%%%%%%%%%%%%%%%%%%%%%

\afterpage{\clearpage}


%\bibliography{YRbib}
%\bibliographystyle{JHEP}


%\end{document}
